geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Forrest Xia <forres...@gmail.com>
Subject Re: Is there a need to release GEP 3.0.1 for Geronimo 3.0.1?
Date Fri, 24 May 2013 15:48:23 GMT
Just curious, Is there any reason made changes to trunk, but not 3.0
branches of GEP?

I thought we should follow this convention: GEP trunk supports server
trunk, GEP 3.0 branch supports server 3.0. branch.


On Fri, May 24, 2013 at 11:28 PM, Jarek Gawor <jgawor@gmail.com> wrote:

> I think you used a wrong branch to compare. The latest updates went
> into devtools/eclipse-plugin/trunk and not
> devtools/eclipse-plugin/branches/3.0. There was a definitely lots of
> changes since 3.0.0 so yes I would vote to release it.
>
> Jarek
>
> On Fri, May 24, 2013 at 2:01 AM, Forrest Xia <forrestxm@gmail.com> wrote:
> > Hi all,
> >
> > I checked GEP 3.0 branch revision history, but not found any new code
> fixes
> > after its 3.0.0 release back to July of 2012, so my question is, is
> there a
> > need to make a new GEP release for 3.0.1 server?
> >
> > I did some simple testing, the current GEP 3.0.0 release works well with
> > 3.0.1 server.
> >
> > --
> > Thanks!
> >
> > Regards, Forrest
>



-- 
Thanks!

Regards, Forrest

Mime
View raw message